Package org.apache.sysds.runtime.compress.colgroup.functional

## Interface LinearRegression

    public interface LinearRegression

### Method Summary

Static Methods
`static double[]` `regressMatrixBlock​(MatrixBlock rawBlock, IColIndex colIndexes, boolean transposed)`

### Method Detail

#### regressMatrixBlock

    static double[] regressMatrixBlock​(MatrixBlock rawBlock,
                                       IColIndex colIndexes,
                                       boolean transposed)